<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.dd/1">
<module_version install_time="1165464504640" last="true" origin="installer" specification_version="1.8.21.2">
<file crc="679229191" name="config/Modules/org-netbeans-modules-j2ee-dd.xml"/>
<file crc="2739872791" name="modules/locale/org-netbeans-modules-j2ee-dd_ja.jar"/>
<file crc="1471981406" name="modules/locale/org-netbeans-modules-j2ee-dd_pt_BR.jar"/>
<file crc="2130763257" name="modules/locale/org-netbeans-modules-j2ee-dd_zh_CN.jar"/>
<file crc="3615445458" name="modules/org-netbeans-modules-j2ee-dd.jar"/>
</module_version>
</module>
